
Grupo 3 2018 - Feature #396

Programación de la  interfaz de usuario.

09/11/2018 09:46 AM - Pedro Araya

Status: New Start date: 10/09/2018

Priority: Normal Due date: 11/27/2018

Assignee: Pedro Araya % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 544: Realizar un boceto de la interfaz de usuario New

Feature # 545: Investigar plataforma para el envió de comandos al brick EV3. New

Feature # 547: Programación de la interfaz de usuario. New

History

#1 - 09/11/2018 06:00 PM - Pedro Araya

- Tracker changed from Bug to Feature

- Assignee set to Esteban Ovando

#2 - 10/24/2018 02:51 PM - Pedro Araya

- Subject changed from Programación de la aplicación Android to Programación de la  interfaz de usuario.

#3 - 10/24/2018 07:40 PM - Pedro Araya

- Assignee changed from Esteban Ovando to Pedro Araya
